@charset "utf-8";
/*reset*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,fieldset,input,textarea,p,table,th,td{margin:0;padding:0}
html{-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
body{font:12px/18px "SimSun",Arial,Helvetica,sans-serif;background:#fff url(http://y0.ifengimg.com/c35955cf9eb753b1/2015/27/ajwar70bg13.jpg) no-repeat center bottom}
input,select,button,textarea{vertical-align:middle;font-size:12px;outline:none}
ol,ul{list-style:none}img{border:0}em{font-style:normal}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}
table{border-collapse:collapse;border-spacing:0}
textarea{resize:none}
a{outline:none;text-decoration:none;color:#000}
a:hover{text-decoration:underline;color:#c23d3f}
.minibox{min-width:1000px;overflow:hidden}
.videocomment{overflow:hidden}
.none{display:none}

.column{*zoom:1}
.column:after{content:" ";overflow:hidden;clear:both;display:block;height:0}
.vplayMod{*zoom:1}
.vplayMod:after{content:" ";overflow:hidden;clear:both;display:block;height:0}

/*banner*/
.banner{width:100%;min-width:1000px;overflow:hidden}
.banner_inner{position:relative;width:1000px;margin:0 auto}
.banner h1{text-indent:-999999px}


/*播放区域*/
.vplayad{position:relative;width:1000px;margin:0 auto;overflow:hidden}
.vplayad a{float:right}
.vplayMod{width:1000px;margin:30px auto 0}
.playerBox{display:inline;float:left;width:560px;height:420px;overflow:hidden;background:#000}
.playItems{display:inline;float:left;width:440px}
.playList li{padding-left:14px;line-height:40px;background:url(http://y0.ifengimg.com/c35955cf9eb753b1/2015/27/ajwar70bg02.jpg) no-repeat 0 20px;font-size:18px;font-family:"Microsoft YaHei","SimSun",Arial,Helvetica,sans-serif;word-wrap:break-word;word-break:break-all}

.focusbar{width:440px;position:relative;margin-top:12px}
.focusbar_list{width:408px;height:87px;overflow:hidden;position:relative}
.scrnTabBox{overflow:visible;width:10000px;position:relative}
.focusbar ul{float:left}
.focusbar li{float:left;width:130px;height:87px;overflow:hidden;margin-right:9px;display:inline;position:relative}
.focusbar li img{display:block;width:130px;height:87px;overflow:hidden}

#scrbtnL,#scrbtnR{width:12px;height:23px;overflow:hidden;background:url(http://y0.ifengimg.com/c35955cf9eb753b1/2015/27/ajwar70bg03.png) no-repeat 0 0;position:absolute;top:36px}
#scrbtnL{left:-26px}
#scrbtnR{background-position:-12px 0;right:9px}
/*广告位*/
.ad1000{width:1000px;margin:30px auto 0}

/*通用*/
.wrap{width:100%;overflow:hidden;position:relative;margin:30px auto 0;font-family:"Microsoft YaHei","SimSun",Arial,Helvetica,sans-serif}
.column{width:1000px;margin:30px auto 0;font-family:"Microsoft YaHei","SimSun",Arial,Helvetica,sans-serif}
.title{width:1000px;overflow:hidden;margin:0 auto}
.title img{display:block}

/*通栏01*/
.war_list01{width:1000px;overflow:hidden}
.war_list01 ul{overflow:hidden;zoom:1;width:1200px}
.war_list01 ul li{display:inline;float:left;width:312px;margin:30px 32px 0 0}
.war_list01 ul li img{display:block;width:312px;height:172px;overflow:hidden}
.war_list01 ul li h3{height:30px;line-height:30px;overflow:hidden;background:#f3f3f3;text-align:center;font-size:14px;cursor:pointer}

/*通栏02*/
.war_list02{width:1000px;overflow:hidden}
.war_list02 ul{overflow:hidden;zoom:1;width:1200px}
.war_list02 ul li{display:inline;float:left;width:225px;margin:30px 33px 0 0;background:#f3f3f3;padding-bottom:5px}
.war_list02 ul li img{display:block;width:225px;height:146px;overflow:hidden}
.war_list02 ul li h3{height:32px;line-height:16px;overflow:hidden;font-size:14px;padding:5px 6px 0;cursor:pointer}

/*通栏03 凤凰观察*/
.wrap_survey{background:url(http://y0.ifengimg.com/c35955cf9eb753b1/2015/27/ajwar70bg04.jpg) repeat 0 0;padding:30px 0}
.war_box03{width:1000px;margin:20px auto 0;overflow:hidden}
.war_box03 ul{overflow:hidden;zoom:1;width:1040px}
.war_box03 li{float:left;width:296px;height:167px;overflow:hidden;border:1px solid #d3d3d3;border-top:3px solid #515151;background:#f5f5f5;margin:0 31px 20px 0;padding:16px 0 0 14px}
.war_box03 li img{float:left;width:120px;height:120px;overflow:hidden}
.war_box03 li h4{font-size:14px;width:152px;line-height:18px;height:36px;overflow:hidden;margin-left:128px;padding-top:12px;font-weight:bold;word-break:break-all}
.war_box03 li h4 a{color:#000}
.war_box03 li h4 a:hover{color:#c23d3f}
.war_box03 li p{font-size:14px;width:152px;line-height:20px;height:80px;overflow:hidden;color:#ababab;margin-left:128px;padding-top:12px;word-break:break-all}
.war_box03 li p a{color:#bc1b21}
.war_box03 li.first{width:310px;height:374px;padding:16px 0 0 0}
.war_box03 li.first img{float:none;width:194px;height:195px;margin:0 auto;display:block}
.war_box03 li.first h4{width:260px;height:18px;margin:0 auto;padding-top:20px}
.war_box03 li.first p{width:260px;margin:0 auto;padding-top:5px}

/*通栏4 阅兵现场*/
.column01Con{margin:10px auto 0;position:relative;width:1000px}
.cTab{width:1000px;height:39px;overflow:hidden;background:url(http://y0.ifengimg.com/c35955cf9eb753b1/2015/27/ajwar70bg06.jpg) no-repeat 0 0;color:#fff}
.cTab1{background-position:0 -39px}
.cTab2{background-position:0 -78px}
.cTab3{background-position:0 -117px}
.cTab4{background-position:0 -156px}
.cTab li{float:left;cursor:pointer}
.cTab li span{display:block;text-align:center;height:36px;font-size:16px;line-height:36px;margin-top:4px}
.cTab li.current span{font-size:18px;margin-top:-2px;font-weight:bold}
.cTab li span.ctab01{width:250px}
.cTab li span.ctab02{width:250px}
.cTab li span.ctab03{width:250px}
.cTab li span.ctab04{width:250px}
.cTabCon {width:1000px;overflow:hidden}
.cTabUnit{display:none}
.cTabCon ul{width:1050px;overflow:hidden;margin-top:15px}
.cTabCon li{float:left;margin:5px 5px 0 0}
.cTabCon li a{display:block;width:230px;height:173px;overflow:hidden;position:relative;cursor:pointer}
.cTabCon li a img{display:block;width:230px;height:173px;overflow:hidden}
.cTabCon li a em{display:block;height:30px;line-height:30px;overflow:hidden;color:#fff;position:absolute;bottom:0;left:0;padding:0 10px;z-index:1;cursor:pointer;text-align:center}
.cTabCon li a:hover em{color:#fff;text-decoration:underline}
.cTabCon li a span{display:block;height:82px;width:100%;overflow:hidden;background:#000;position:absolute;bottom:0;left:0;z-index:0;background:url(http://y0.ifengimg.com/c35955cf9eb753b1/2015/27/ajwar70bg05.png) repeat 0 0;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="http://y0.ifengimg.com/c35955cf9eb753b1/2015/27/ajwar70bg05.png")}
.cTabCon li.c01 a{width:219px;height:194px}
.cTabCon li.c01 a img{width:219px;height:194px}
.cTabCon li.c01 a em{width:199px}
.cTabCon li.c02 a{width:353px;height:194px}
.cTabCon li.c02 a img{width:353px;height:194px}
.cTabCon li.c02 a em{width:333px}
.cTabCon li.c03 a{width:282px;height:194px}
.cTabCon li.c03 a img{width:282px;height:194px}
.cTabCon li.c03 a em{width:262px}
.cTabCon li.c04 a{width:131px;height:194px}
.cTabCon li.c04 a img{width:131px;height:194px}
.cTabCon li.c04 a em{width:111px}
.cTabCon li.c05 a{width:315px;height:227px}
.cTabCon li.c05 a img{width:315px;height:227px}
.cTabCon li.c05 a em{width:295px}
.cTabCon li.c06 a{width:348px;height:227px}
.cTabCon li.c06 a img{width:348px;height:227px}
.cTabCon li.c06 a em{width:328px}
.cTabCon li.c07 a{width:148px;height:227px}
.cTabCon li.c07 a img{width:148px;height:227px}
.cTabCon li.c07 a em{width:128px}
.cTabCon li.c08 a{width:174px;height:227px}
.cTabCon li.c08 a img{width:174px;height:227px}
.cTabCon li.c08 a em{width:154px}
#cTabL,#cTabR{width:32px;height:94px;overflow:hidden;background:url(http://y0.ifengimg.com/c35955cf9eb753b1/2015/27/ajwar70bg07.png) no-repeat 0 0;display:block;position:absolute;top:208px}
#cTabL{left:-66px}
#cTabR{right:-66px;background-position:-32px 0}

/*大国重器*/
.wrap_power{background:url(http://y0.ifengimg.com/c35955cf9eb753b1/2015/27/ajwar70bg08.jpg) repeat 0 0;height:607px}
.war_box04{width:1000px;margin:20px auto 0;overflow:hidden;position:relative}
.war_box04 ul{width:1050px;overflow:hidden;margin-top:15px}
.war_box04 li{float:left;margin:5px 5px 0 0}
.war_box04 li a{display:block;overflow:hidden;position:relative}
.war_box04 li a img{display:block;overflow:hidden}
.war_box04 li a em{display:block;height:30px;line-height:30px;overflow:hidden;color:#000;position:absolute;bottom:0;left:0;padding:0 10px;z-index:1;cursor:pointer;text-align:center;font-size:14px}
.war_box04 li a:hover em{color:#000;text-decoration:underline}
.war_box04 li a span{display:block;height:30px;width:100%;overflow:hidden;background:#dcdcdc;position:absolute;bottom:0;left:0;z-index:0}
.war_box04 li a i{display:block;height:34px;width:34px;overflow:hidden;background:url(http://y0.ifengimg.com/c35955cf9eb753b1/2015/27/ajwar70bg08.jpg);_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="http://y0.ifengimg.com/c35955cf9eb753b1/2015/27/ajwar70bg09.png");position:absolute;bottom:48px;left:19px;z-index:0}
.war_box04 li.c01 a{width:265px;height:426px}
.war_box04 li.c01 a img{width:265px;height:426px}
.war_box04 li.c01 a em{width:245px}
.war_box04 li.c02 a{width:355px;height:210px}
.war_box04 li.c02 a img{width:355px;height:210px}
.war_box04 li.c02 a em{width:335px}
.war_box04 li.c03{position:absolute;left:270px;top:230px}
.war_box04 li.c03 a{width:175px;height:210px}
.war_box04 li.c03 a img{width:175px;height:210px}
.war_box04 li.c03 a em{width:155px}
.war_box04 li.c04 a{width:175px;height:210px}
.war_box04 li.c04{position:absolute;left:450px;top:230px}
.war_box04 li.c04 a img{width:175px;height:210px}
.war_box04 li.c04 a em{width:155px}
.war_box04 li.c05 a{width:370px;height:426px}
.war_box04 li.c05 a img{width:370px;height:426px}
.war_box04 li.c05 a em{width:350px}

/*双城记*/
.war_cities li{width:142px;height:99px;float:left;overflow:hidden;position:relative;margin-bottom:20px}
.war_cities li img{display:block;width:142px;height:99px;overflow:hidden}
.war_cities li a em{display:block;height:20px;line-height:20px;overflow:hidden;color:#fff;position:absolute;bottom:0;left:0;z-index:1;cursor:pointer;text-align:center;font-size:12px;width:142px}
.war_cities li a:hover em{color:#fff;text-decoration:underline}
.war_cities li a span{display:block;height:20px;width:100%;overflow:hidden;background:#000;filter:alpha(opacity=60);-moz-opacity:0.6;opacity:0.6;position:absolute;bottom:0;left:0;z-index:0}
.war_cities li.first{width:489px;height:339px;margin-right:17px}
.war_cities li.first img{width:489px;height:339px}
.war_cities li.first a em{height:33px;line-height:33px;font-size:14px;width:489px}
.war_cities li.first a span{height:33px}
.war_cities li.first a i{display:block;height:34px;width:34px;overflow:hidden;background:url(http://y0.ifengimg.com/c35955cf9eb753b1/2015/27/ajwar70bg09.png);_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="http://y0.ifengimg.com/c35955cf9eb753b1/2015/27/ajwar70bg09.png");position:absolute;bottom:44px;left:20px;z-index:0}

/*纪录片剧场*/
.war_theatre{width:1000px;position:relative;margin:25px auto 0}
.war_theatre_list{width:1000px;overflow:hidden;position:relative}
.war_theatre_box{overflow:visible;width:10000px;position:relative}
.war_theatre ul{float:left}
.war_theatre li{float:left;width:243px;height:390px;overflow:hidden;margin-right:9px;display:inline;position:relative}
.war_theatre li img{display:block;width:243px;height:390px;overflow:hidden}
.war_theatre li a em{display:block;height:30px;line-height:30px;overflow:hidden;color:#fff;position:absolute;bottom:0;left:0;z-index:1;cursor:pointer;text-align:center;font-size:14px;width:243px}
.war_theatre li a:hover em{color:#fff;text-decoration:underline}
.war_theatre li a span{display:block;height:82px;width:100%;overflow:hidden;background:#000;position:absolute;bottom:0;left:0;z-index:0;background:url(http://y0.ifengimg.com/c35955cf9eb753b1/2015/27/ajwar70bg05.png) repeat 0 0;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="http://y0.ifengimg.com/c35955cf9eb753b1/2015/27/ajwar70bg05.png")}
.war_theatre li a i{display:block;height:34px;width:34px;overflow:hidden;background:url(http://y0.ifengimg.com/c35955cf9eb753b1/2015/27/ajwar70bg09.png);_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="http://y0.ifengimg.com/c35955cf9eb753b1/2015/27/ajwar70bg09.png");position:absolute;bottom:40px;left:20px;z-index:0}
#war_theatreL,#war_theatreR{width:45px;height:80px;overflow:hidden;position:absolute;top:155px;cursor:pointer}
#war_theatreL{left:0;background:url(http://y0.ifengimg.com/c35955cf9eb753b1/2015/27/ajwar70bg11.png) no-repeat 0 0;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="http://y0.ifengimg.com/c35955cf9eb753b1/2015/27/ajwar70bg11.png")}
#war_theatreR{right:0;background:url(http://y0.ifengimg.com/c35955cf9eb753b1/2015/27/ajwar70bg12.png) no-repeat 0 0;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="http://y0.ifengimg.com/c35955cf9eb753b1/2015/27/ajwar70bg12.png")}

/*独家策划*/
.war_plan{width:1000px;position:relative;margin:25px auto 0}
.war_plan_list{width:1000px;overflow:hidden;position:relative}
.war_plan_box{overflow:visible;width:10000px;position:relative}
.war_plan ul{float:left}
.war_plan li{float:left;width:1005px;height:400px;overflow:hidden;display:inline}
.war_plan li a.war_plan_s{display:block;width:240px;height:400px;overflow:hidden;position:relative;float:left;margin-right:5px}
.war_plan li a.war_plan_s img{display:block;width:240px;height:400px;overflow:hidden}

.war_plan li a.war_plan_b{display:block;width:510px;height:400px;overflow:hidden;position:relative;float:left;margin-right:5px}
.war_plan li a.war_plan_b img{display:block;width:510px;height:400px;overflow:hidden}
.war_plan li a em{display:block;height:30px;line-height:30px;overflow:hidden;color:#fff;position:absolute;bottom:0;left:0;z-index:1;cursor:pointer;text-align:center;font-size:14px;width:243px}
.war_plan li a:hover em{color:#fff;text-decoration:underline}
.war_plan li a.war_plan_s em{width:240px}
.war_plan li a.war_plan_b em{width:510px}
.war_plan li a span{display:block;height:82px;width:100%;overflow:hidden;background:#000;position:absolute;bottom:0;left:0;z-index:0;background:url(http://y0.ifengimg.com/c35955cf9eb753b1/2015/27/ajwar70bg05.png) repeat 0 0;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="http://y0.ifengimg.com/c35955cf9eb753b1/2015/27/ajwar70bg05.png")}
.war_plan li a.war_plan_b i{display:block;height:34px;width:34px;overflow:hidden;background:url(http://y0.ifengimg.com/c35955cf9eb753b1/2015/27/ajwar70bg09.png);_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="http://y0.ifengimg.com/c35955cf9eb753b1/2015/27/ajwar70bg09.png");position:absolute;bottom:40px;left:20px;z-index:0}
#war_planL,#war_planR{width:45px;height:80px;overflow:hidden;position:absolute;top:155px;cursor:pointer}
#war_planL{left:0;background:url(http://y0.ifengimg.com/c35955cf9eb753b1/2015/27/ajwar70bg11.png) no-repeat 0 0;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="http://y0.ifengimg.com/c35955cf9eb753b1/2015/27/ajwar70bg11.png")}
#war_planR{right:0;background:url(http://y0.ifengimg.com/c35955cf9eb753b1/2015/27/ajwar70bg12.png) no-repeat 0 0;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="http://y0.ifengimg.com/c35955cf9eb753b1/2015/27/ajwar70bg12.png")}

/*漂浮导航*/
.xfnav{font-family:"Microsoft YaHei","SimSun",Arial,Helvetica,sans-serif;width:92px;position:fixed;right:20px;bottom:20px;overflow:hidden;z-index:999999;
_position:absolute;
_bottom:auto;
_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-10-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)))}

.navcon{width:92px;background:url(http://y0.ifengimg.com/c35955cf9eb753b1/2015/27/ajwar70bg15.jpg) repeat-y;padding-top:15px}
.navcon li a{height:28px;line-height:28px;width:92px;text-align:center;font-size:15px;color:#000;display:block}
.navcon li.ewm{height:auto;padding:20px 0 8px;text-align:center}
.navcon li.ewm img{display:block;width:68px;height:68px;margin:0 auto}
.navcon li.ewm p{color:#06060e;font-size:12px;line-height:15px}
.navbtm{background:url(http://y0.ifengimg.com/c35955cf9eb753b1/2015/27/ajwar70bg16.jpg) no-repeat;width:92px;height:27px;cursor:pointer}

/*底部*/
.war_footer{width:100%;padding:220px 0 50px}